
body {
	background-color:#eee;
}

#wrapper {
	position:fixed;
	display:block;
	height:100%;
	width:320px;
	top:0px;
	left:20px;
	padding:20px;
	margin-top:0px;
}


#logo {
	height:120px;
	margin-bottom:20px;
	margin-top:0px;
	background-image:url(../images/logo.png);
}

h1 {
	width:300px;
	margin-bottom:5px;
	padding:10px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border:solid 1px #C26C6E;
}

hr {
	width:320px;
	margin-top:20px;
	margin-bottom:20px;
}

#card {
	float:left;
	width:480px;
	padding:20px;
	padding-top:80px;
	height:1300px;
	margin-top:00px;
	margin-left:350px;
	-webkit-box-shadow:0px 0px 5px #444;
	display:none;
}

#address {
	width:320px;
	margin-bottom:20px;
}

#treatlist {
	width:320px;
	margin-top:20px;
	margin-bottom:20px;
	display:none;
}

#treatments {
	float:left;
	width:480px;
	padding:20px;
	height:auto;
	margin-top:20px;
	margin-left:400px;
	-webkit-box-shadow:0px 0px 5px #444;
	display:none;
}

.modal {
	float:left;
	width:480px;
	padding:20px;
	height:auto;
	margin-top:50px;
	margin-left:400px;
	margin-bottom:20px;
	background-color:#fff;
	border:solid 1px #EFB6BA;
	-webkit-box-shadow:0px 0px 5px #444;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	display:none;
}





#thumbs {
	width:450px;
	height:auto;
	overflow:hidden;
}

#thumbs ul {
	width:450px;
	height:auto;
}

#thumbs li {
	display:block;
	height:98px;
	width:98px;
	padding:1px;
	border:solid 1px #EFB6BA;
	margin:5px;
	float:left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

}

#thumbs li img {
	display:block;
	height:98px;
	width:98px;
}

/*/ Subscribe /*/

#subscribe {
	margin-top:10px;
	margin-bottom:10px;
	height:auto;
	overflow:hidden;
}

label {
	width:240px;
	height:12px;
	display:block;
	margin-bottom:10px;
	font-family:  "Century Gothic", 'Droid Serif', Georgia, Arial, Helvetica, Serif;
	font-size:12px;
	color:#814546;
}

#subForm {
	height:auto;
	overflow:hidden;
}

.s {
	float:left;
	display:block;
	height:20px;
	background-color:#EFB6BA;
	border:0px;
	width:250px;
	padding:5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#814546;
	border-bottom:solid 1px #FBE3E6;

}

.b {
	float:right;
	text-align:center;
	border:0px;
	width:40px;
	padding-top:7px;
	padding-bottom:8px;
	background-image:url(../images/s-bg.png);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin:0px;
	color:#666;
	font-family:  "Century Gothic", 'Droid Serif', Georgia, Arial, Helvetica, Serif;
	border:solid 1px #ccc;

}

#loginimg {
	position:fixed;
	bottom:0px;
	right:0px;
}

#login {
	width:100%;
	position:fixed;
	top:0px;
	height:auto;
	padding-bottom:10px;
	background-color:transparent;
	display:none;
}

#loginform {
	width:635px;
	height:auto;
	overflow:hidden;
	float:right;
	padding-right:20px;
	background-color:#333;
	-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
padding:10px;
margin-right:20px;
}

.box {
	padding:5px;
	border:0px;
	border-bottom:solid 1px #818181;
	background-color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	width:220px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	float:left;
	margin-right:20px;
}

.button {
	border:solid 0px #ccc;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#000;
	font-weight:bold;
	font-size:12px;
	display:block;
	padding:5px;
	color:#fff;
	letter-spacing:-1px;
	width:50px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	float:right;
	margin-left:10px;
}

.loginclosebutton {
	border:solid 0px #ccc;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#000;
	font-weight:bold;
	font-size:12px;
	display:block;
	padding:8px;
	color:#fff;
	letter-spacing:-1px;
	width:40px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	float:right;
	margin-left:10px;
	text-align:center;
}

.modal img {
	width:480px;;
}

#wrapper a {
	color:#fff;
}